Same Old. Rated 2 out of 5 stars

This theme is exactly the same as the default firefox theme.

Strata Aero - Quick fix for FF 3.6.* Rated 5 out of 5 stars

This theme is one of the nicest; it's simple, elegant and who doesn't prefer blue over green anyway?:D

Now, this great theme doesn't work anymore on FF 3.6.* versions... But wait! Here's how to fix it the easy way (if already installed) without the hassle of re-installing, extracting, etc. (based on Robin Bankhead's review - March 19, 2010 post). Follow the steps:

1. Close Firefox.
2. Locate your extension's location (WinXP: "C:\Documents and Settings\YOUR_USER_NAME\Application Data\Mozilla\Firefox\Profiles\YOUR_PROFILE_NAME\extensions\{269FB356-C69F-7349-D092-AB28AF836D0E}" ) If you don't have the same extension number, simply look for an extension that doesn't have the "chrome.manifest" file, has an "icon.png" and a "preview.png" file in it.

Now create a text file called "chrome.manifest", add the following 4 lines, save and delete the file's extension ".txt":
skin browser StrataAero browser/
skin communicator StrataAero communicator/
skin help StrataAero help/
skin global StrataAero global/
skin mozapps StrataAero mozapps/

Voilà! Enjoy again Strata Aero!

Sirus

Great Theme! Rated 5 out of 5 stars

Please update for FF4

Rated 5 out of 5 stars

Now that's something i would LOVE to use with FF4, since its default theme is disappointing.
Is there a chance this theme will become compatible with FF4?

Rated 4 out of 5 stars

Great skin, I've been using it but now I can't! please make compatible with personas!

3.6.3 Update??? Rated 5 out of 5 stars

How about a comment from the author on an update. The workaround is more than I want or should do to make this work.

Rated 3 out of 5 stars

after upgrade to FF 3.6.x this theme doesn't work anymore.

BUT after reading SUGGESTS from Robin Bankhead in this thread (March 19, 2010 post) this theme started works fine for me again.

Not compatible with Ubuntu Lucid Lynx Rated 4 out of 5 stars

This theme does not seem to be compatible with Firefox 3.6 on Ubuntu 10.04 (Lucid Lynx). Apparently I was able to install it, but after restarting, FF falls back to the default theme, although it indicates Strata Aero being in use.

Speaking of Lucid, would it be possible to create a slightly different version of the theme, using a Ambiance-like menubar (black with white fonts)?

Greetings,
Ath

Works in 3.6.3 with manifest file loaded into xpi Rated 5 out of 5 stars

I am running 3.6.3 and this add-on works exactly as it should as long as you add the chrome.manifest file to the XPI as Robin Bankhead suggests (March 19, 2010 post) . Thanks Robin! I love this theme, and missed it.

Rated 5 out of 5 stars

Is not working on ff 3.6.3 :(

Rated 4 out of 5 stars

Sorry for the last post. My mistake in reading.
It works fine. Thanks.

Rated 4 out of 5 stars

@Robin Bankhead

After unzip there is no file called chrome.manifest :/

Great theme - here's how to fix it Rated 4 out of 5 stars

I really missed this theme, so working from M.P. Rator's comment here's a quick and dirty chrome.manifest file. Just download the addon (Right-click and Save as...), unzip it (you may need to rename the .xpi extension to .zip first), and add a text file called chrome.manifest containing these 4 lines:

skin browser StrataAero browser/
skin communicator StrataAero communicator/
skin help StrataAero help/
skin global StrataAero global/
skin mozapps StrataAero mozapps/

Then just re-zip all the contents, rename to .xpi and install. Works on ff3.6 on Linux. Note: this really is quick and dirty and I hope that the developer will give it a proper update eventually.

Rated 4 out of 5 stars

Any chance that this theme will be fixed any time soon so it works with Firefox 3.6? This is my favorite theme and I would like to be able to use it again.

Still Not Compatible Rated 4 out of 5 stars

I had really enjoyed this theme in the past, but ever since I updated to 3.6, your theme has not been working. Even though you said that you added 3.6 compatibility in your last update, the theme has still not been working for me. I hope that you can fix this somehow.

Rated 5 out of 5 stars

Me again :) I just checked your Theme, and the reason why it is not compatible with Firefox 3.6 ist that you stil use "contents.rdf"

Replace this with the use of a chrome.manifest and it will work.

Rated 5 out of 5 stars

As for the installation, it is compatible with FF 3.6, but there will be no visible effect with Srata Aero version 3.5.004 :(

Rated 5 out of 5 stars

Your new version 3.5.004 is not working in 3.6. Could you please check it out? Thanks for your efforts.

3.6? Rated 5 out of 5 stars

Do you plan on updating Strata Aero to be compatible with 3.6? BTW, I use this icon theme all the time in Ubuntu. Thanks for your efforts.

Rated 5 out of 5 stars

My favourite theme to use on Ubuntu 9.10 as it blends nicely with Ubuntu 9.10's default appearance without having horrible icons (like Ubuntu's default Firefox theme does).

This review is for a previous version of the add-on (3.5.003).